name: Wüstenkundig
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-wuestenkundig
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: L938iZva08xvhV5h
_key: '!items!L938iZva08xvhV5h'
